CUTEST.1(1)

NAME
cutest - run tests in separate processes

SYNOPSIS
cutest [OPTION]... [FILE]...

DESCRIPTION
cutest run tests in separate processes to avoid shared state.

-r    required libraries or helpers

-v    version

USAGE
EXAMPLES:

cutest -r test/helper.rb test/*_test.rb

AUTHORS
Damian Janowski <djanowski@dimaion.com> and Michel Martens <michel@soveran.com>

This manual page is written by Praveen Arimbrathodiyl <pravi.a@gmail.com> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).